/*     2425674 : 한줄 텍스트      */
.block__2425674__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2425674__ {position:relative; padding:30px 40px; background:#f4eefc; border-radius:20px 100px 20px 20px; margin-bottom:40px;}
.block__2425674__ .icon {position:absolute; right:0; top:50%; transform:translateY(-50%); font-size:0;}
.block__2425674__ .icon > img {width:300px;}
.block__2425674__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px; width:80%;}
.block__2425674__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2425674__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2425674__ .cont_box {word-break:keep-all; width:80%;} 
.block__2425674__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2425674__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2425674__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:1023px){
  .block__2425674__ {padding:20px; margin-bottom:30px;}
  .block__2425674__ .icon {position:relative; right:unset; top:unset; transform:unset; padding-bottom:30px; text-align:left;}
  .block__2425674__ .icon > img {width:200px;}
  .block__2425674__ .title {margin-bottom:20px; width:100%;}
  .block__2425674__ .cont_box {width:100%;}
  .block__2425674__ .cont_box > div {padding-left:15px;}
  .block__2425674__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2425664 : 한줄 텍스트      */
.tab_btn__2425664__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2425664__  {display:block; padding:0 0 80px 0;}
.tab_btn__2425664__ ul {list-style:none; display:flex; align-items:center; overflow:hidden;}
.tab_btn__2425664__ ul > li {position:relative; width:100%; padding:0 20px;}
.tab_btn__2425664__ ul > li::before {position:absolute; content:''; left:0; top:50%; transform:translateY(-50%); width:2px; height:40%; background:#999;}
.tab_btn__2425664__ ul > li:first-child::before {display:none;} 
.tab_btn__2425664__ ul > li > a {display:block; font-size:var(--cont-font-size); color:#999; text-align:center; padding:15px 0;}
.tab_btn__2425664__ ul > li > a > span {font-family:var(--main-font); font-weight:700;}
.tab_btn__2425664__ ul > li.active > a {color:var(--main-color); border:2px solid var(--main-color); border-radius:30px;}

@media (max-width: 1023px) {
  .tab_btn__2425664__ {padding:0 0 50px 0;}
  .tab_btn__2425664__ ul {flex-wrap:wrap;}
  .tab_btn__2425664__ ul > li {width:50%;}
  .tab_btn__2425664__ ul > li:nth-child(3)::before {display:none;}
  .tab_btn__2425664__ ul > li > a {border-radius:10px; font-size:var(--link-font-size); padding:10px 0; word-break:keep-all; display:flex; align-items: center; justify-content:center;}
  .tab_btn__2425664__ ul > li.active > a {border:none;}
}

/*     2421354 : 블록 설정      */
.block_option__2421354__ {display:table;width:100%}
.block_option__2421354__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2421354__ {}
}


@media (min-width:1024px){
	.row__2421354__ {}
}

/*     2421374 : 탭 컨텐츠 블록 설정      */
.block_option__2421374__ {display:table;width:100%}
.block_option__2421374__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2421364 : 한줄 텍스트      */
.block__2421364__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421364__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421364__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421364__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421364__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421364__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421364__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421364__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421364__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:1023px){
  .block__2421364__ .title {margin-bottom:20px;}
  .block__2421364__ .cont_box {padding:20px;}
  .block__2421364__ .cont_box > div {padding-left:15px;}
  .block__2421364__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421384 : 한줄 텍스트      */
.block__2421384__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421384__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421384__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421384__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421384__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421384__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421384__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421384__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421384__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421384__ .title {margin-bottom:20px;}
  .block__2421384__ .cont_box {padding:20px;}
  .block__2421384__ .cont_box > div {padding-left:15px;}
  .block__2421384__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421394 : 한줄 텍스트      */
.block__2421394__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421394__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421394__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421394__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421394__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421394__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421394__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421394__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421394__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421394__ .title {margin-bottom:20px;}
  .block__2421394__ .cont_box {padding:20px;}
  .block__2421394__ .cont_box > div {padding-left:15px;}
  .block__2421394__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421414 : 한줄 텍스트      */
.block__2421414__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421414__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421414__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421414__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421414__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421414__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421414__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421414__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421414__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421414__ .title {margin-bottom:20px;}
  .block__2421414__ .cont_box {padding:20px;}
  .block__2421414__ .cont_box > div {padding-left:15px;}
  .block__2421414__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421424 : 한줄 텍스트      */
.block__2421424__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421424__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421424__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421424__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421424__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421424__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421424__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421424__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421424__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421424__ .title {margin-bottom:20px;}
  .block__2421424__ .cont_box {padding:20px;}
  .block__2421424__ .cont_box > div {padding-left:15px;}
  .block__2421424__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421444 : 한줄 텍스트      */
.block__2421444__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421444__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421444__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421444__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421444__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421444__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421444__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421444__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421444__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421444__ .title {margin-bottom:20px;}
  .block__2421444__ .cont_box {padding:20px;}
  .block__2421444__ .cont_box > div {padding-left:15px;}
  .block__2421444__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421454 : 한줄 텍스트      */
.block__2421454__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421454__ {margin-bottom:30px;}
.block__2421454__ .title {display:flex; gap:5px; align-items:center;}
.block__2421454__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421454__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}

@media (max-width: 1023px) {
.block__2421454__ {margin-bottom:20px;}
}


/*     2421464 : 표 2.0      */
.table__2421464__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2421464__ > .table_inner {overflow:hidden;width:100%;margin:0 auto; border-radius:20px 20px 0 0;}
.table__2421464__ * {box-sizing:border-box}
.table__2421464__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2421464__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2421464__ tr:nth-child(1) td {background-color:var(--main-color) !important;}

.table__2421464__ td.empty__2421464__ {padding:50px 20px}

@media all and (max-width:1023px){
 .table__2421464__ td {font-size:14px !important; height:35px !important; padding:5px !important;}
}

@media all and (max-width:767px){
	.table__2421464__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2421464__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2421464__ > .table_inner {width:px}
}

/*     2421474 : 탭 컨텐츠 블록 설정      */
.block_option__2421474__ {display:table;width:100%}
.block_option__2421474__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2421484 : 한줄 텍스트      */
.block__2421484__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421484__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421484__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421484__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421484__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421484__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421484__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421484__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421484__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421484__ .title {margin-bottom:20px;}
  .block__2421484__ .cont_box {padding:20px;}
  .block__2421484__ .cont_box > div {padding-left:15px;}
  .block__2421484__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421494 : 한줄 텍스트      */
.block__2421494__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421494__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421494__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421494__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421494__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421494__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421494__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421494__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421494__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421494__ .title {margin-bottom:20px;}
  .block__2421494__ .cont_box {padding:20px;}
  .block__2421494__ .cont_box > div {padding-left:15px;}
  .block__2421494__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421504 : 한줄 텍스트      */
.block__2421504__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421504__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421504__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421504__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421504__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421504__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421504__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421504__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421504__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421504__ .title {margin-bottom:20px;}
  .block__2421504__ .cont_box {padding:20px;}
  .block__2421504__ .cont_box > div {padding-left:15px;}
  .block__2421504__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421514 : 한줄 텍스트      */
.block__2421514__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421514__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421514__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421514__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421514__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421514__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421514__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421514__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421514__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421514__ .title {margin-bottom:20px;}
  .block__2421514__ .cont_box {padding:20px;}
  .block__2421514__ .cont_box > div {padding-left:15px;}
  .block__2421514__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421524 : 한줄 텍스트      */
.block__2421524__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421524__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421524__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421524__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421524__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421524__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421524__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421524__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421524__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421524__ .title {margin-bottom:20px;}
  .block__2421524__ .cont_box {padding:20px;}
  .block__2421524__ .cont_box > div {padding-left:15px;}
  .block__2421524__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421534 : 한줄 텍스트      */
.block__2421534__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421534__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421534__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421534__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421534__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421534__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421534__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421534__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421534__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421534__ .title {margin-bottom:20px;}
  .block__2421534__ .cont_box {padding:20px;}
  .block__2421534__ .cont_box > div {padding-left:15px;}
  .block__2421534__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421544 : 탭 컨텐츠 블록 설정      */
.block_option__2421544__ {display:table;width:100%}
.block_option__2421544__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2421574 : 한줄 텍스트      */
.block__2421574__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421574__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421574__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421574__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421574__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421574__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421574__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421574__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421574__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421574__ .title {margin-bottom:20px;}
  .block__2421574__ .cont_box {padding:20px;}
  .block__2421574__ .cont_box > div {padding-left:15px;}
  .block__2421574__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421584 : 한줄 텍스트      */
.block__2421584__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421584__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421584__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421584__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421584__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421584__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421584__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421584__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421584__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421584__ .title {margin-bottom:20px;}
  .block__2421584__ .cont_box {padding:20px;}
  .block__2421584__ .cont_box > div {padding-left:15px;}
  .block__2421584__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2421594 : 한줄 텍스트      */
.block__2421594__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2421594__ {padding-bottom:40px; margin-bottom:40px; border-bottom:dashed 1px #ddd;}
.block__2421594__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px;}
.block__2421594__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2421594__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2421594__ .cont_box {padding:30px 40px; background:#f8f8f8; border-radius:20px; word-break:keep-all;} 
.block__2421594__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2421594__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2421594__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:768px){
  .block__2421594__ .title {margin-bottom:20px;}
  .block__2421594__ .cont_box {padding:20px;}
  .block__2421594__ .cont_box > div {padding-left:15px;}
  .block__2421594__ .cont_box > div::before {top:11px; width:5px;}
}

